/* Fixes */

	.view-mode-full .field-type-list-text{
		display: block;
	    float: left;
	}

	.hide-mob{
		display: inline-block;
	}
	.show-mob{
		display: none;
	}

	.mob-nav-sw{
		display: none;
	}


/* Tablet */

@media (max-width: 768px) {


	.pane-title, .title {
	    height: auto;
	    font-size: 22px;
	    line-height: 100%;
	    text-transform: uppercase;
	    color: #424242;
	    font-family: 'HelveticaNeueW01-75Bold';
	    font-smooth: always;
	    font-weight: normal;
	    margin-bottom: 20px !important;
	    margin-top: 20px !important;
	    text-align: center;
	}

	#page {
	    width: 650px;
	}

	#main{
		width: 100%;
		background-image: none !important;
	}

	#logo{
	    position: relative;
	    float: left;
	    display: block;
	    z-index: 9999;
	}

	#header .region-header {
	    width: 100%;
	    position: relative;
	    float: right;
	    margin-top: -80px;
	}

	#main-navigation ul.main-nav li.top:hover>ul{
		display: none !important;
	}


	.pane-block-15 .pane-title{
	    margin: 0px 0 20px 0 !important;
	    padding: 0;
	    width: 100%;
	    display: block;
	    float: left;
	}

	#block-block-12 {
	    float: none;
	    width: 600px;
	    display: block;
	    clear: both;
	    margin: 0 auto;
	    margin-bottom: 20px;
	    height: 30px;
	}

	.front-page-wrapper{
		display: none;
	}

	.front .region-front-highlighted {
	    height: 360px;
	    overflow: hidden;
	    width: 650px;
	}

	#main-navigation {
	    font-size: 90%;
	    position: relative;
	    z-index: 100;
	    width: 650px;
	    clear: both;
	    background-image: url("../images/bg-main-nav.png");
	    background-repeat: repeat;
	    margin-top: 10px;
	    margin-bottom: 0;
	    height: 62px;
	    overflow: visible;
	    margin-left: -15px;
	}

	#main-navigation ul.main-nav li.top {
	    float: left;
	    text-align: center;
	    height: 27px;
	    font-size: 17px;
	    border-right: 1px solid gray;
	}

	.front-page-wrapper .region-front-highlighted{
		display: none;
	}

	.sidebar-first #main #content {
		float: left;
	    width: 610px !important;
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 20px;
	    padding-right: 20px;
	    display: block;
	}


	.front #content .pane-mega-menu-item .views-row {
	    float: left;
	    background-image: url("../images/bg-product-front-page.png");
	    background-repeat: no-repeat;
	    margin-right: 10px;
	    width: 143px;
	    height: 203px;
	    text-align: center;
	    margin-bottom: 25px;
	    -webkit-border-radius: 10px;
	    border-radius: 10px;
	    -webkit-box-shadow: 0px 20px 30px -15px rgba(0, 0, 0, 0.9);
	    box-shadow: 0px 20px 30px -15px rgba(0, 0, 0, 0.9);
	}

	.caroufredsel_wrapper {
	    height: 162px !important;
	    width: 500px !important;
	    margin-left: 52px !important;
	}


	.front #content .view-mega-menu-item{
		margin-right: -20px;
	}


	.region-sidebar-first{
		width: 610px !important;
		margin: 0 !important;
		padding: 0 20px !important;
	}

	.region-sidebar-first #block-search-form{
		display: none;
	}

	#block-views-articles-block{
		display: none;
	}


	#block-block-29{
		display: block;
		padding-top: 20px;
		margin-bottom: 20px;
	    border-bottom: 1px solid #aaa;
	    border-top: 1px solid #aaa;
	    padding-bottom: 15px;
	}

	#block-block-27{
		display: none;
	}

	#block-block-29 li{
		list-style: none;
		text-align: center;
	}

	#block-block-29 li>a{
		font-size: 14px;
		text-decoration: underline;
		margin-top: 18px;
		font-weight: bold;
	}


	#footer{
		background-position: 50%;
	}

	#footer #block-block-6,
	#footer #block-block-4,
	#footer #block-views-articles-block-1{
		display: none;
	}

	.page-catalog .view-uc-catalog-terms .views-view-grid .col-1,
	.page-catalog .view-uc-catalog-terms .views-view-grid .col-2,
	.page-catalog .view-uc-catalog-terms .views-view-grid .col-3{
		margin-right: 10px;
	}

	.page-catalog .view-uc-catalog-terms .views-view-grid .col-4{
		margin-right: 0;
	}


	.not-front .region-highlighted .block img {
	    width: 650px !important;
	    max-width: 650px !important;
	    height: auto !important;
	}

	.not-front .region-highlighted {
	    padding: 0;
	    width: 650px;
	    overflow: visible;
	    margin-left: -20px;
	    height: 265px;
	}

	.breadcrumb {
	    height: 40px;
	    background-image: url("../images/bg-breadcrumb.png");
	    color: white;
	    font-weight: normal;
	    padding-top: 20px;
	    margin-bottom: 15px;
	    margin-left: -20px;
	    width: 620px;
	    padding-left: 30px;
	    text-transform: uppercase;
	}


	.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa{
		width: 175px;
	}

	.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .compare-fields, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .compare-fields{
	    float: right;
	    width: 175px;
	    border-left: 1px solid #ccc;
	    padding-left: 10px;
	    padding-right: 10px;
	}

	.uc-product-node .field-name-field-warranty {
		left: 0;
	    position: relative;
	    width: 100px;
	    height: 100px;
	    background-size: 100%;
	    margin: 0;
	}

	.field-group-tabs-wrapper{
		margin-bottom: 20px;
	}


	.node-free-shipping-wrapper{
	    display: block;
	    float: left;
	    width: 295px;
	    height: 30px;
	    margin-top: 20px;
	    background-color: #fff;
	    border-right: medium none;
	    padding-right: 10px;
	    margin-bottom: 20px;
	}

	.free-shiping-image{
	    position: relative;
	    float: left;
	    height: 100px;
	    background-repeat: no-repeat;
	    width: 390px;
	    display: block;
	    background-image: url("../images/free-ship.png");
	    background-position: center;
	    background-size: 100%;
	}


}


/* Mobile */

@media (max-width: 670px) {


.pane-title, .title {
	    height: auto;
	    font-size: 18px;
	    line-height: 100%;
	    text-transform: uppercase;
	    color: #424242;
	    font-family: 'HelveticaNeueW01-75Bold';
	    font-smooth: always;
	    font-weight: normal;
	    margin-bottom: 20px !important;
	    margin-top: 10px !important;
	    text-align: center;
	}


	body{
		background-image: none;
	}

	.mob-nav-sw{
	    cursor: pointer;
	    width: 40px;
	    height: 40px;
	    display: block;
	    position: fixed;
	    float: right;
	    z-index: 99999;
	    top: 14px;
	    margin-left: 270px;
	}

	.mob-nav-sw>i{
		width: 100%;
	    height: 5px;
	    background-color: #ffffff;
	    display: block;
	    border-radius: 5px;
	    position: relative;
	    float: left;
	    margin-bottom: 7px;
	}

	#logo>img{
		    width: 110px;
	}

	#page {
	    width: 320px;
	}

	#main{
		width: 100%;
		background-image: none !important;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#header #logo{
	    position: fixed;
	    float: left;
	    display: block;
	    z-index: 99999;
	    padding-top: 0;
	}


	#header-bar{
		background-image: none;
	    background-color: #000000;
	    height: 60px;
	    margin-bottom: -60px;
	    position: fixed;
	    width: 100%;
	    z-index: 99999;
	    box-shadow: 0 0 5px 2px #606060;
	}

	#header .region-header #block-block-1{
		position: relative;
	    float: left;
	    display: block;
	    text-align: left;
	    padding: 0;
	    color: #000000;
	    text-shadow: none;
	    margin: 5px 0;
	}

	.hide-mob{
		display: none;
	}
	.show-mob{
		display: inline-block;
	}

	#block-block-8{
		display: none;
	}

	#block-block-2 {
		display: none;
	}

	#header{
	    background-image: none;
	    padding: 10px 0px 0 0px;
	}


	#block-block-12 .btn-begin{
		display: none;
	}
	#block-block-12 .btn-middle{
		position: relative;
	    float: left;
	    border-radius: 5px;
	    display: block;
	    margin-right: 4px;
	}
	#block-block-12 .btn-end{
		display: none;
	}

	#block-block-12 .btn-middle a{
	    color: white;
	    text-decoration: none;
	    text-transform: uppercase;
	    padding: 6px 8px 0 8px;
	    font-size: 14px;
	    display: block;
	}

	#block-block-12 .btn-middle.first{

	}
	#block-block-12 .btn-middle.last{
		margin-right: 0;
	}


	#header .region-header {
	    width: 100%;
	    position: relative;
	    float: right;
	    margin-top: 50px;
	}

	#header .region-header #block-block-1 p {
		margin: 5px 0px 0px 0;
	    font-size: 24px;
	}

	#main-navigation ul.main-nav li.top:hover>ul{
		display: none !important;
	}


	.pane-block-15 .pane-title{
	    margin: 0px 0 20px 0 !important;
	    padding: 0;
	    width: 100%;
	    display: block;
	    float: left;
	}

	.region-highlighted{
		display: none;
	}

	#block-block-12 {
	    float: none;
	    width: 300px;
	    display: block;
	    clear: both;
	    margin: 0 auto;
	    margin-bottom: 20px;
	    height: 30px;
	}

	.front-page-wrapper{
		display: none;
	}

	#main-navigation {
	    position: fixed;
	    float: left;
	    left: -300px;
	    height: 100%;
	    width: 290px;
	    margin-top: 50px;
	    background-image: none;
	    background-color: #ffffff;
	    box-shadow: 0 0 20px 0px #000000;
	}

	#main-navigation ul.main-nav li.top {
	    float: left;
	    text-align: left;
	    font-size: 17px;
	    border: medium none;
	    color: #000000;
	    width: 100%;
	    padding: 0;
	    height: auto;
	}

	#main-navigation.opened{
		left: 0;
	}

	.front-page-wrapper .region-front-highlighted{
		display: none;
	}

	#main-navigation ul.main-nav li.top:hover a,
	#main-navigation ul.main-nav li.top a:hover,
	#main-navigation ul.main-nav li.top a{
	    color: #000000;
	    padding: 12px 7px 12px 70px;
	    display: block;
	    width: 220px;
	}

	#main-navigation ul.main-nav li.top:hover{
		background-color: #dedede;
	}


	.sidebar-first #main #content {
	    float: left;
	    width: 300px !important;
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 10px;
	    padding-right: 10px;
	    display: block;
	}



	.view-video-playlist-front-page .view-footer,
	.view-video-playlist-front-page #clips,
	.view-video-playlist-front-page .view-footer{
		display: none;
	}

	.view-display-id-attachment_1 {
	    float: none;
	    margin-bottom: 15px;
	}

	#block-views-front-page-products-block-1{
		display: none;
	}

	h2.pane-title{
		font-size: 18px;
	    text-align: center;
	    font-weight: bold;
	}

	.front #content .pane-mega-menu-item h2 {
	    text-transform: uppercase;
	    margin: 0px 0 10px 0;
	    line-height: 40px;
	    height: auto;
	}


	.page-front-page .pane-block-15{
		position: relative;
	    float: left;
	    display: block;
	    margin-top: 25px;
	}

	.region-sidebar-first {
	    width: 300px !important;
	    margin: 0 !important;
	    padding: 0 10px !important;
	}


	.breadcrumb {
	    height: 40px;
	    background-image: url("../images/bg-breadcrumb.png");
	    color: white;
	    font-weight: normal;
	    padding-top: 20px;
	    margin-bottom: 15px;
	    margin-left: -10px;
	    width: 310px;
	    padding-left: 10px;
	    text-transform: uppercase;
	    border-radius: 7px;
	}


	.page-catalog .view-uc-catalog-terms .views-view-grid td.col-1{
		margin-right: 10px;
		margin-top: 0;
    	margin-bottom: 20px;
	}
	.page-catalog .view-uc-catalog-terms .views-view-grid td.col-2{
		margin-right: 0;
		margin-top: 0;
    	margin-bottom: 20px;
	}
	.page-catalog .view-uc-catalog-terms .views-view-grid td.col-3{
		margin-right: 10px;
		margin-top: 0;
    	margin-bottom: 20px;
	}
	.page-catalog .view-uc-catalog-terms .views-view-grid td.col-4{
		margin-right: 0;
		margin-top: 0;
    	margin-bottom: 20px;
	}



	.view-uc-catalog .views-field-title .field-content{
		font-size: 16px;
	}

	.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .views-field-path .views-field-entity-id{
		border-radius: 5px;
	    border: 1px solid #95979c;
	    width: 250px;
	    height: 130px;
	    margin-bottom: 12px;
	    text-align: center;
	}


	.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .views-field-nothing-2, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .views-field-field-product-comparison-informa{
		display: none;
	}

	.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .compare-fields, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .compare-fields, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .compare-fields{
		    float: right;
	    width: 245px;
	    border: medium none;
	    padding-left: 0px;
	    padding-right: 30px;
	}

	.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .page-catalog-water-coolers .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price, .section-catalog-generators .view-uc-catalog .vbo-views-form .views-row .compare-fields .uc-price{
		font-size: 23px;
	    display: block;
	    margin-bottom: 20px;
	    text-align: left;
	    font-family: 'HelveticaNeueW01-75Bold';
	    margin-top: -25px;
	}

	.view-uc-catalog .views-field-field-comparison-input,
	.view-uc-catalog .views-field-field-comparison-output,
	.view-uc-catalog a.lease{
		display: none !important;
	}

	.detailed-info{
		z-index: 999;
	    display: block;
	    position: relative;
	}


	.uc-store-address-field .form-item label{
		width: auto;
	}


	.node-type-product .field-name-field-product-pdf {
	    margin-left: 0;
	    position: relative;
	    float: left;
	    margin-top: 15px;
	}


	.page-catalog #colorbox .field-name-field-plasma-additional-images, .page-catalog #colorbox .field-name-field-tsp-additional-images, .page-catalog #colorbox .field-name-field-additional-images, .uc-product-node .field-name-field-plasma-additional-images, .uc-product-node .field-name-field-tsp-additional-images, .uc-product-node .field-name-field-additional-images {
	    display: block;
	    clear: both;
	    width: 245px;
	    margin: 0 auto;
	}	




	.view-mode-full .vertical-tabs{
		margin: 0 !important;
	}

	.page-catalog #colorbox .field-group-tabs-wrapper ul.vertical-tabs-list, .uc-product-node .field-group-tabs-wrapper ul.vertical-tabs-list{
		position: relative;
	    float: left;
	    width: 250px;
	    display: block;
	    margin: 0;
	    padding: 0;
	    border: medium none;
	}

	.page-catalog #colorbox .field-group-tabs-wrapper ul.vertical-tabs-list li.vertical-tab-button.selected, .uc-product-node .field-group-tabs-wrapper ul.vertical-tabs-list li.vertical-tab-button.selected{
		background-image: none;
		width: 100%;
	}

	.page-catalog #colorbox .field-group-tabs-wrapper .vertical-tabs, .uc-product-node .field-group-tabs-wrapper .vertical-tabs{
		border: medium none;
	}


	.page-catalog #colorbox .field-group-tabs-wrapper ul.vertical-tabs-list li.vertical-tab-button, .uc-product-node .field-group-tabs-wrapper ul.vertical-tabs-list li.vertical-tab-button{
	    width: 100%;
	    background-image: none;
	    background-color: #727272;
	}


	.page-catalog #colorbox .field-group-tabs-wrapper ul.vertical-tabs-list li.vertical-tab-button.selected, .uc-product-node .field-group-tabs-wrapper ul.vertical-tabs-list li.vertical-tab-button.selected{
		background-color: #030303;
	}


	#edit-distance-postal-code{
		width: 300px;
	}

	.breadcrumb{
		display: none;
	}

	.not-front .title {
	    height: 38px;
	    font-size: 18px;
	    margin-top: 20px;
	    margin-bottom: 20px;
	    font-weight: bold;
	}


	.node-free-shipping-wrapper{
	    display: block;
	    float: left;
	    width: 285px;
	    height: 30px;
	    margin-top: 20px;
	    background-color: #fff;
	    border-right: medium none;
	    padding-right: 10px;
	    margin-bottom: 20px;
	}

	.free-shiping-image{
		display: none;
	}

	#footer {
	    background-position: 50%;
	    height: 140px;
	    padding: 0 20px;
	}


}
